<!DOCTYPE html>
<html>
<head>
    <title>Contact</title>
    <style>
        /* Votre style CSS */
    </style>
</head>
<body>
    <h1>Nous contacter</h1>
    <p>N'hésitez pas à nous contacter pour toute question ou demande d'information :</p>
    <form action="/submit" method="post">
        <input type="text" name="name" placeholder="Votre nom" required><br>
        <input type="email" name="email" placeholder="Votre adresse e-mail" required><br>
        <textarea name="message" placeholder="Votre message" rows="5" required></textarea><br>
        <button type="submit">Envoyer</button>
    </form>
    <!-- Ajoutez des liens vers les autres pages -->
    <p><a href="/">Accueil</a></p>
    <p><a href="/about">À propos</a></p>
    <footer>
        <p>&copy; 2024 Votre Nom de Site. Tous droits réservés.</p>
    </footer>
</body>
</html>
